Subject: Re: SSBS email from Kulaib
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 16 May 2019 14:42:10 -0700 (MST)

Sure, 6 screenshots showing the timeline attached. 

-AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Friday, May 17, 2019 2:48:34 AM 
Subject: Re: SSBS email from Kulaib 

How did you know that you did resolve this? Can you share a screenshot if you see this somewhere? 

Sent from my iPhone 

On 16 May 2019, at 22:13, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Deeksha, 

Reviewing this I see that I did resolve the ticket on May 7 at 12:07AM. Then, 9 hours later, at 9:34AM, Mustafa Arrabi, sent an email on the ticket to remind Nada users to use the password self-service option for resetting passwords, and not to open a helpdesk ticket. 

I think Mustafa's email reset the 'resolved' status on the ticket to 'open' - can we confirm this with Kulaib, please? 

Thank you, 
AJ 

From: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, May 16, 2019 2:35:51 PM 
Subject: Re: SSBS email from Kulaib 

Hi Arjun, 

The ticket that Kulaib complained about was handled by you. After working on ticket, you did not resolve the ticket, resulting in this complaint. This cannot happen again please at any cost. You must remember to resolve tickets. Kulaib is monitoring everything closely and even a minor error will be caught. He is already upset about quality issues, I can’t afford to give him more reasons for complaints. 

Regards, 
Deeksha 

From: Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 15 May 2019 at 10:37 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: SSBS email from Kulaib 

Team, 

Please find the below it’s under your name the violated request why ? 

	

	Mohammed Kulaib ​ 
	Helpdesk/Support Team Leader 
​ 

	[ http://www.ssbs.com.sa/ ] 
	Systems of Strategic Business Solutions ‑ An AlOthman Holding Company 

	Al Othman Business Park, Prince Sultan Road, Al Jawhara, Al‑Khobar 34434, Saudi Arabia 

	D. [ tel:+966%2013%208145550%20x15550 | +966 13 8145550 x15550 ] 	| 	F. +966‑13‑853‑4442 	| 	M. [ tel:+966%20531001881 | +966 531001881 ] 

	

	[ http://ssbs.com.sa/ ] 	
	[ https://www.linkedin.com/company/ssbs/ ] 	
	[ https://goo.gl/maps/Pbb3Ug6Uiqu ] 	
	[ https://www.twitter.com/ssbs_ksa ] 

From: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, May 15, 2019 10:31:07 PM 
Subject: Re: SSBS email from Kulaib 

Hi, 

Please copy paste here and send it to me urgently 

Sent from my iPhone 

On 15 May 2019, at 22:23, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Ashish, 

Please review the email in Outlook from Kulaib regarding the missed SLA. 

Thank you, 
AJ 

BQ_END